*{font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none; font-family:"宋体";}
img{border:none;}
u{text-decoration:underline;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
a{color:#000;}
a:hover{color:#f00;}
body{background:url(../images/nr_bj.gif) repeat-y center top #f8f8f8;*background:url(../images/nr_bj.png) repeat-y center top #f8f8f8;_background:url(../images/nr_bj1.gif) repeat-y center top #f8f8f8;}

.w_banner{ width:100%; height:26px; background:url(../images/w_bk1_03.jpg) repeat-x;}
.w_banner_txt{ width:980px; height:26px; line-height:26px; position:relative; z-index:101;}
.w_banner_left{ float:left; display:inline; height:24px; padding-top:2px;}
.w_banner_left em{font-style:normal; color:#090;}
.w_banner_left em a{font-weight:bold;}
.w_banner_button1{ float:left; width:98px; height:18px; border:1px solid #dddddd; line-height:18px; margin-left:4px;display:inline;}
.w_banner_button0{ float:left; width:98px; height:18px; border:1px solid #dddddd; line-height:18px; margin-left:4px;display:inline;}
.w_banner_botton2{ float:left; width:76px; height:20px; line-height:20px;  background:url(../images/w_banner_06.jpg) no-repeat; display:inline; padding-left:4px;}
.w_banner_botton2_list{ position:absolute; left:212px; top:20px; width:78px; height:120px; border:1px solid #dddddd; background:#ffffff; z-index:99;}
.w_banner_botton2_list ul{ padding:5px;}
.w_banner_botton2_list ul li{ height:20px; line-height:20px;}
.w_bannner_botton3{ float:left; width:50px; height:20px; margin-left:4px; background:url(../images/w_banner_08.jpg) no-repeat; border:none; cursor:pointer;}
.w_banner_left span{ float:left; display:block; height:24px; line-height:24px; width:38px; text-align:center;}
.w_banner_left p{float:left; height:24px; line-height:24px; width:100px; text-align:center; color:#090;}
.w_banner_right{float:right; display:inline; height:26px; line-height:26px;_padding-top:6px;}

#w_lmtop{ width:980px; height:89px; margin:0 auto;}
.w_lmtop_logo{ float:left; width:267px; height:89px; text-align:left;}
.w_lmtop_txt{ float:right; width:713px; height:68px; background:url(../images/w_lmtop_17.jpg) repeat-x; margin-top:11px;}
.w_lmtop_pic{ float:left; width:48px; height:68px;}
.w_lmtop_list{ float:left; padding:13px 8px; line-height:24px; height:42px; font-size:12px;}
.w_lmtop_list .top_red{color:#f00;}
.w_lmtop_list a{ font-size:12px;}
.w_lmtop_list a:hover{ font-size:12px;}
.w_lmtop_rightbj{ float:right; width:8px; height:68px; background:url(../images/w_lmtop_24.jpg) no-repeat;}
.w_lmdqfx{clear:both; width:976px; height:32px; line-height:32px; margin:0 auto; background:url(../images/w_lmtop_31.jpg) repeat-x; padding-left:4px; position:relative; z-index:9999;}
.w_lmdqfx h5,.w_lmdqfx h6{height:32px; line-height:32px; font-size:12px; font-weight:400; float:left; display:inline;}
.w_lmdqfx h5 span,.w_lmdqfx h5 span a,.w_lmdqfx h5 span a:hover{color:#ff0000}
.w_lmdqfx h5 span a:hover{ text-decoration:underline;}
.w_lmdqfx h6{ float:right;margin-right:4px; width:35px; background:url(../images/w_lmtop_35.jpg) no-repeat right; }
.w_lmdqfx .nav_dq_w{ border:1px solid #dfdfdf; width:40px; height:142px; position:absolute; top:22px; right:4px; background:#fff; z-index:5000;}
.w_lmdqfx .nav_dq_w ul{ padding-top:6px;}
.w_lmdqfx .nav_dq_w ul li{ height:20px; line-height:20px; text-align:center;}

.w_lmdhbj{clear:both; width:980px; height:34px; margin:0 auto; background:url(../images/w_lmtop_33.jpg) no-repeat; position:relative; z-index:1000;}
.w_lmdhbj ul{ width:975px; margin:0 auto; height:34px;}
.w_lmdhbj ul li{ float:left; width:77px; height:34px; line-height:34px; text-align:center; font-size:14px; font-weight:600; color:#fff; background:url(../images/w_lmtop_34.jpg) right no-repeat; list-style:none;}
.w_lmdhbj ul .nav_for{width:98px;}
.w_lmdhbj ul li a{ font-size:14px; font-weight:600; color:#fff; letter-spacing:2px;}
.w_lmdhbj ul li a:hover{ font-size:14px; font-weight:600; color:#ff0;}
.w_lmdhbj .nav_gd{position:absolute; right:13px; top:27px; background:#fff; border:1px solid #f00; width:52px; height:144px; height:auto; z-index:9999;}
.w_lmdhbj .nav_gd ul{width:51px; height:144px;}
.w_lmdhbj .nav_gd ul li{float:none; background:none; height:24px; line-height:24px; width:52px;}
.w_lmdhbj .nav_gd ul li a{color:#000; font-weight:normal; font-size:12px;}
.w_lmdhbj .nav_gd ul li a:hover{color:#f00; font-size:12px; font-weight:bold;}

/*nav*/
.index_nav{width:980px; height:39px; background:url(../images/index_new_15.jpg) no-repeat; clear:left; position:relative;}
.index_nav ul li{float:left; line-height:39px; padding:0 5px 0 6px;}
.index_nav ul li a{color:#fff;}
.index_nav ul li a:hover{color:#fff;}
.index_nav ul .nav_fx{color:#fff; font-weight:bold; padding:0 12px;}
.index_nav ul .nav_more{padding-right:8px; background:url(../images/index_new_06.gif) no-repeat right center; height:39px;}
.index_nav ul .nav_more a{color:#ffbebe;}
.index_nav ul .nav_msf{position:absolute; right:2px; top:25px; height:110px; width:38px; background:#fff; border:1px solid #b30400;padding-top:5px;}
.index_nav ul .nav_msf ul li{line-height:1.5;}
.index_nav ul .nav_msf ul li a{color:#000;}
.index_nav ul .nav_msf ul li a:hover{color:#000; text-decoration:underline;}
/*公共页面的头部*/
.sub_logo{width:980px; height:70px; clear:left;}
.sub_logo_left{width:208px; height:70px; float:left;}
.sub_logo_left img{display:block;}
.sub_logo_right{width:750px; height:53px; padding:15px 0 0 22px; float:left;}
.slogo_right_big{width:16px; height:38px; float:left; line-height:19px; font-weight:bold; font-size:14px; text-align:center; padding-left:8px;}
.slogo_right_sm{width:116px; height:38px; padding:0 0 0 5px; float:left; border-right:1px dashed #c8c8c8; line-height:19px;}
.slogo_right_sm a{ display:block;padding:0 3px; float:left;}
.slogo_right_sm a:hover{background:#d12f2f; color:#fff; text-decoration:none;}
.slogo_ks{width:246px;}
.slogo_zl{width:97px;}
.slogo_fw{width:62px;}
.slogo_hd{width:68px; border-right:none;}

.subTit{ width:980px; margin:0 auto; height:48px; background:url(../images/subTitbg.gif) 0 0 repeat-x; padding-top:12px;}
.subTit h2{ float:left; padding-left:8px; padding-top:0px;}
.subTit .position{ font-size:12px; color:#434343; float:left; padding-left:28px; padding-top:20px;}
.subTit .position a{font-size:12px; color:#d05a5a; text-decoration:none}
.subTit .position a:hover{font-size:12px; color:#d05a5a; text-decoration: underline;}
.subsear{ height:32px; float:right; padding-right:15px;background:url(../images/sub_searbg.gif) 0 0 no-repeat; padding-left:24px;}
.btn_search{ width:82px; height:26px;  border:0; background:url(../images/btn_sear.gif) no-repeat; float:left;cursor:pointer; margin-top:3px;}
.subsear .input{ width:305px; height:17px; float:left; margin:0; padding:0; border:0; padding-top:5px; margin-top:5px;}
.subsear .hot{ padding-top:10px; padding-left:10px; float:left;}
.subsear .tip{ color:#4c81c6; font-size:12px; }
.subsear span{ font-size:12px; color:#676767;}

/*分类导航*/
.index_flnav{width:980px; height:57px; clear:left; background:url(../images/index_29.gif) repeat-x;}
.index_flnav_left{width:4px; height:57px; float:left; background:url(../images/index_26.gif) no-repeat;}
.index_flnav_right{width:976px; height:52px; padding-top:5px; float:left; background:url(../images/index_25.gif) no-repeat right top;}
.index_flzx{width:148px; height:47px; float:left; background:url(../images/index_33.gif) repeat-x;}
.index_flzx_left{width:29px; height:47px; float:left;}
.index_flzx_left img{display:block;}
.index_flzx_right{width:119px; height:40px; padding-top:7px; float:left; background:url(../images/index_35.gif) no-repeat right; line-height:1.5;}
.index_flzx_right a{padding:0 3px; color:#fff7f7;}
.index_flzx_right a:hover{text-decoration:underline; color:#fff;}
.index_flks{width:344px; height:47px; float:left; background:url(../images/index_33.gif) repeat-x; margin-left:6px;}
.index_flks_right{width:315px; height:40px; padding-top:7px; float:left; background:url(../images/index_35.gif) no-repeat right; line-height:1.5;}
.index_flks_right a{padding:0 7px; color:#fff7f7;}
.index_flks_right a:hover{color:#fff; text-decoration:underline;}
.index_flzl{width:134px; height:47px; background:url(../images/index_33.gif) repeat-x; margin-left:6px; float:left;}
.index_flzl_right{width:105px; height:40px; padding-top:7px; background:url(../images/index_35.gif) no-repeat right; line-height:1.5; float:left;}
.index_flzl_right a{padding:0 4px; color:#fff;}
.index_flzl_right a:hover{color:#fff; text-decoration:underline;}
.index_flfw{width:105px; height:47px; margin-left:6px; background:url(../images/index_33.gif) repeat-x; float:left;}
.index_flfw_right{width:76px; height:40px; padding-top:7px; background:url(../images/index_35.gif) no-repeat right; float:left; line-height:1.5;}
.index_flfw_right a{padding:0 5px; color:#fff;}
.index_flfw_right a:hover{color:#fff; text-decoration:underline;}

/*课程搜索*/
.index_flss{width:978px; height:104px; background:url(../images/index_601.gif) repeat-x; margin-top:3px; clear:left; border:1px solid #e3e2e2;}
.index_flss_top{width:800px; height:35px; padding:6px 0 0 162px; background:url(../images/index_63.png) no-repeat left 0px;}
.index_flss_top_an{width:54px; height:21px; border:none; background:url(../images/index_64.png) no-repeat; cursor:pointer;}
.index_flss_top_td a{color:#7f9db9; text-decoration:underline;}
.index_flss_top_td a:hover{color:#900;}
.index_flss_cent{width:978px; height:33px; clear:left; overflow:hidden;}
.index_flss_cent ul{padding:5px 0 3px 20px;}
.index_flss_cent ul li{float:left; line-height:23px; padding:0 12px; border:1px solid #d9d9d9; border-right:none; background:#fff;opacity: 0.6;!important;filter:alpha(opacity=60);}
.index_flss_cent ul li a{font-weight:bold; color:#000;}
.index_flss_cent ul .index_fc a{color:#a00000;}
.index_flss_cent ul li a:hover{color:#900; text-decoration:underline;}
.index_flass_bot{width:978px; height:25px; clear:left; overflow:hidden;}
.index_flass_bot ul{padding-left:20px;}
.index_flass_bot ul li{float:left; line-height:23px; padding:0 20px 0 21px; border:1px solid #d9d9d9; border-right:none; background:#fff;opacity: 0.6;!important;filter:alpha(opacity=60);}
.index_flass_bot ul li a{font-weight:bold; color:#000;}
.index_flass_bot ul li a:hover{color:#900; text-decoration:underline;}

/*搜索*/
.index_ss{width:978px; height:30px; background:url(../images/index_68.gif) repeat-x; border:1px solid #e4e4e4; border-bottom:none; margin-top:8px;}
.index_ss_input{width:168px; height:18px; background:#fff; line-height:18px; border:1px solid #7f9db9;}
.index_ss_ann{width:59px; height:20px; background:url(../images/index_74.gif) no-repeat; border:1px solid #afafaf; line-height:18px; text-align:center; color:#717171; cursor:pointer;}
.index_ss_td a{font-size:14px; color:#a20001; font-weight:bold;}
.index_ss_td a:hover{font-size:14px; color:#a20001; font-weight:bold; text-decoration:underline;}
.index_ss_td1{color:#717171;}
.index_ss_td1 a{color:#717171;}
.index_ss_td1 a:hover{color:#900;}

/*copyright*/
.index_copy{width:980px; height:100px; padding-top:12px; clear:left; text-align:center; line-height:1.5; color:#5b5b5b;}
.index_copy a{color:#5b5b5b;}
.index_copy a:hover{color:#900;}
.index_copy span{color:#010101;}
.index_copy span a{color:#010101;}

/*新版首页样式08-09*/
.index_bari1{width:32px; height:17px; text-align:center; background:url(../images/index_wyh1_05.jpg) no-repeat;}
.index_top_right_w{width:708px; height:106px; float:left; background:url(../images/index_wyh_10.jpg) no-repeat left 46px;}
.index_flss_w{width:978px; height:88px; background:url(../images/index_wyh_03.jpg) repeat-x; margin-top:4px; clear:left; border:1px solid #e3e2e2;}
.index_flss_top_w{width:800px; height:52px; padding:6px 0 0 158px; background:url(../images/index_wyh_18.jpg) no-repeat left 0px;}
.index_flss_cent_w{width:978px; height:30px; background:url(../images/index_wyh_22.jpg) repeat-x; clear:left; overflow:hidden;}
.index_flss_cent_w ul{padding:0px 0px 0px 20px; border:1px solid #d9d9d9; border-bottrom:none; border-top:none;}
.index_flss_cent_w ul li{float:left; width:80px; line-height:28px; text-align:center; opacity: 0.6;!important;filter:alpha(opacity=60);}
.index_flss_cent_w ul li a{ color:#000;}
.index_flss_cent_w ul .index_fc a{color:#a00000;}
.index_flss_cent_w ul li a:hover{color:#900; text-decoration:underline;}
.index_flass_bot_w{ clear:both; width:980px; height:25px; background:url(../images/index_wyh_25.jpg) repeat-x;margin-top:4px;}
.index_flass_bot_w ul{width:980px; height:25px;}
.index_flass_bot_w ul li{float:left; line-height:23px; padding:0 20px 0 20px; border:1px solid #d9d9d9; border-right:none; background:#fff;opacity: 0.6;!important;filter:alpha(opacity=60);}
.index_flass_bot_w ul li a{color:#000;}
.index_flass_bot_w ul li a:hover{color:#900; text-decoration:underline;}


/*20110927*/
.right{ width:255px; height:5000px;}
.wggx01{ clear:both; width:255px; height:244px; background:url(../images/zz0927_03.jpg) no-repeat; }
.wggx01_pic{ width:242px; height:152px;  float:left; padding:3px;}
.wggx01_tit {width:255px; height:77px; padding-top:5px;}
.wggx01_tit ul { clear:both; margin:0 auto; width:245px; height:77px;}
.wggx01_tit ul li{ float:left; display:inline; margin:0px; width:114px; height:22px; padding-right:6px; color:#4276a6; line-height:22px; font-size:12px;}
.wggx01_tit ul li a{ color:#4276a6; font-size:12px; line-height:22px;}
.wggx01_tit ul li a:hover{ color:#4276a6; text-decoration:underline;}
.wrmkc02{ clear:both; width:240px; height:33px; background:url(../images/zz0927_07.jpg) bottom no-repeat #ffffff; padding:24px 0 0 15px; font-weight:bold; color:#fff; font-size:14px; position:relative; z-index:1;}
.wrmkc02 a{font-size:14px; color:#fff;}
.wrmkc02 span{position:absolute; right:10px; top:22px; color:#fff;}
.wrmkc02 span a{font-weight:normal; padding:0 3px; font-size:12px; color:#fff;}
.wrmkc02 span a:hover{color:#ff0; text-decoration:underline;}
.wrmbk03{ width:227px; border:1px solid #dcdcdc; border-top:none; margin:0 auto; padding:6px; padding-top:10px;}
.wrmbk03 span.rmpic01{ display:block; width:170px; height:65px; background:url(../images/zz0927_08.jpg) no-repeat left; padding-left:56px; color:#444444; line-height:20px;}
.wrmbk03 span.rmpic01 a{ color:#4276a6; text-decoration:none;}
.wrmbk03 span.rmpic01 a:hover{ color:#4276a6; text-decoration:underline;}
.wrmbk03 ul{ clear:both; width:226px; background:url(../images/zz0927_11.jpg) top no-repeat; height:120px; margin-top:6px;}
.wrmbk03 ul li{ width:200px; padding-left:24px; padding-top:6px; height:24px; line-height:24px; color:#444; position:relative;}
.wrmbk03 ul li span{ width:14px; height:13px; position:absolute; top:10px; right:2px;}

.wrmbk3x{ width:198px; border:1px solid #dcdcdc; border-top:none; margin:0 auto; padding:6px; padding-top:10px;}
.wrmbk3x span.rmpic01{ display:block; width:142px; height:50px; padding-top:15px; background:url(../images/zz0927_08.jpg) no-repeat left top; padding-left:56px; color:#444444; line-height:20px;}
.wrmbk3x span.rmpic01 a{ color:#4276a6; text-decoration:none;}
.wrmbk3x span.rmpic01 a:hover{ color:#4276a6; text-decoration:underline;}
.wrmbk3x ul{ clear:both; width:198px; background:url(../images/zz0927_011.jpg) left top no-repeat; height:120px; margin-top:6px;}
.wrmbk3x ul li{ width:174px; padding-left:24px; padding-top:6px; height:24px; line-height:24px; color:#444; position:relative;}
.wrmbk3x ul li span{ width:14px; height:13px; position:absolute; top:10px; right:2px;}

.wrmbk27{ width:227px; margin:0 auto; border-bottom:1px solid #dcdcdc; padding:6px; padding-top:4px;}
.wrmbk27 img{display:block;}
.wrmnews ul{ height:175px;}
.wrmnews ul li{clear:both; height:22px; line-height:22px; color:#444;}
.wrmnews ul li a{line-height:22px; color:#444;}
.wrmnews ul li a:hover{line-height:22px; color:#d00;}

.wrmdy03 span.dypic01{ display:block; width:155px; height:65px; background:url(../images/zz0927_15.jpg) no-repeat left; padding-left:70px; color:#444; line-height:20px;}
.wrmdy03 span.dypic01 a{ color:#444; text-decoration:none;}
.wrmdy03 span.dypic01 a:hover{ color:#d00; text-decoration:underline;}
.wrmdy03 span.dypic02{ clear:both; display:block; width:226px; height:26px; background:url(../images/zz0927_18.jpg) no-repeat; text-align:center; line-height:26px; color:#444;}
.wrmdy03 span.dypic02 a{ color:#444; text-decoration:none;}
.wrmdy03 span.dypic02 a:hover{ color:#d00; text-decoration:underline;}
.wrmdy03 ul{ clear:both; width:226px; height:100px; margin-top:6px;}
.wrmdy03 ul li{ width:200px; padding-left:24px; height:24px; line-height:24px; color:#444; position:relative;}
.wrmdy03 ul li span{ width:14px; height:13px; position:absolute; top:4px; left:2px;}
.wrmdy03 h3{ clear:both; margin-top:4px; width:200px; height:22px; background:url(../images/zz0927_23.jpg) left no-repeat; padding-left:20px;}
.wrmdy03 h3 .inpubk{ float:left; display:inline; margin-left:2px; height:19px; width:156px; border:1px solid #dcdcdc; line-height:18px;}
.wrmdy03 h3 .inpubut{ float:left; display:inline; width:37px; height:21px; background:url(../images/zz0927_21.jpg) no-repeat; border:none;}
.wrgjx04{ width:220px; height:140px;}
.wrgjx04 h1{ width:47px; height:19px; background:url(../images/zz0927_25.jpg) no-repeat; text-align:center; line-height:19px; font-weight:600; color:#fff; font-size:12px;}
.wrgjx04 a{ color:#333; text-decoration:none;}
.wrgjx04 a:hover{ color:#d00; text-decoration:underline;}

.wrhdzt05 h2{ width:205px; height:67px; padding-bottom:6px;}
.wrhdzt05 ul{ clear:both; height:200px; margin:0 auto; margin-top:6px;}
.wrhdzt05 ul li{ clear:both; height:20px; line-height:20px; color:#444; position:relative;}
.wrhdzt05 ul li span{ width:35px; height:20px; position:absolute; top:0px; right:2px; color:#9c9c9c;}
.wrhdzt05 ul li a{ color:#444; text-decoration:none;}
.wrhdzt05 ul li a:hover{ color:#d00; text-decoration:underline;}

.wrbm06{ clear:both; width:226px; height:174px; background:url(../images/zz0927_46.jpg) no-repeat; color:#ae4804; padding-top:8px;}
.wrbm6x{ clear:both; width:190px; height:174px; background:url(../images/zz0927_046.jpg) no-repeat; color:#ae4804; padding-top:8px;}

.wrph07{ clear:both; width:202px; height:270px; background:url(../images/zz0927_37.jpg) no-repeat; padding-left:24px;}
.wrph07 ul li{ width:202px; height:27px; line-height:27px; color:#444;}
.wrph07 ul li a{ font-size:12px; line-height:27px; color:#444;}
.wrph07 ul li a:hover{ line-height:27px; color:#d00; text-decoration:none;}

.wrph7x{ clear:both; width:172px; height:270px; background:url(../images/zz0927_037.jpg) no-repeat; padding-left:24px;}
.wrph7x ul li{ width:172px; height:27px; line-height:27px; color:#444;}
.wrph7x ul li a{ font-size:12px; line-height:27px; color:#444;}
.wrph7x ul li a:hover{ line-height:27px; color:#d00; text-decoration:none;}

.wrsp08{ clear:both; width:202px; height:226px; background:url(../images/zz0927_44.jpg) no-repeat; padding-left:24px;}
.wrsp08 ul li{ width:202px; height:28px; line-height:28px; color:#444;}
.wrsp08 ul li a{ font-size:12px; line-height:28px; color:#444;}
.wrsp08 ul li a:hover{ line-height:28px; color:#d00; text-decoration:none;}

.wrsp8x{ clear:both; width:172px; height:226px; background:url(../images/zz0927_44.jpg) no-repeat; padding-left:24px; overflow:hidden;}
.wrsp8x ul li{ width:172px; height:28px; line-height:28px; color:#444;}
.wrsp8x ul li a{ font-size:12px; line-height:28px; color:#444;}
.wrsp8x ul li a:hover{ line-height:28px; color:#d00; text-decoration:none;}

.wrkc09{ clear:both; width:226px; height:300px;}
.wrkc09 table tr td{ height:40px; padding-top:1px; padding-bottom:1px; border-bottom:1px dashed #dcdcdc;}
.wrkc09 table tr td ,.wrkc09 table tr td a{ color:#4e4e4e; line-height:20px; text-decoration:none;}
.wrkc09 table tr td a:hover{ color:#d00; line-height:20px; text-decoration:underline;}

/*xiao*/
.wrmkc00{ clear:both; margin-top:12px; width:212px; height:33px; background:url(../images/zz0927_06.jpg) no-repeat; padding:12px 0 0 15px; font-weight:bold; color:#fff; font-size:14px; position:relative; z-index:1;}
.wrmkc00 a{font-size:14px; color:#fff;}
.wrmkc00 span{position:absolute; right:10px; top:14px; color:#fff;}
.wrmkc00 span a{font-weight:normal; padding:0 3px; font-size:12px; color:#fff;}
.wrmkc00 span a:hover{color:#ff0; text-decoration:underline;}

.wrmbk00{ width:200px; border:none; border-bottom:1px solid #dcdcdc; margin:0 auto; padding:4px 0px; padding-left:4px;}

.wrggjs{ width:241px; height:55px; padding-top:12px;}


/*footer*/
.footer{ clear:both; margin:0 auto;  padding-top:15px; margin-top:5px; width:100%; text-align:center; line-height:22px; color:#676767; background:#f8f8f8;}
.footer span,.footer span a{ color:#000;}
.footer span a:hover{ color:#900;}
.footer a{color:#676767;}
.footer a:hover{color:#900;}
